Bug 1015327 - No Horizontal Scrolling of Revisions tab
No Horizontal Scrolling of Revisions tab
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.3
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 19:22 EDT by Lucas Costi
Modified: 2014-08-04 18:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-03 17:16:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing the revisions tab with vertical split (188.14 KB, image/png)
2013-10-03 19:22 EDT, Lucas Costi
no flags Details

  None (edit)
Description Lucas Costi 2013-10-03 19:22:40 EDT
Created attachment 807318 [details]
Screenshot showing the revisions tab with vertical split

Description of problem:

The revisions tab does not have horizontal scrolling when the content is too wide for its pane. This is especially noticeable when using a vertical split for the rendered pane (see the attached screenshot).

To see all the contents of the revisions tab, the pane divider has to be moved, or the split changed to horizontal. 


Version-Release number of selected component (if applicable):
Build 201310040818, using Firefox 23.0.1

Expected results: When the content of the revisions tab is too wide for its pane, a horizontal scrollbar should be available to scroll across.
Comment 1 Matthew Casperson 2013-11-17 16:35:17 EST
Fixed in build 201311180725

This can be verified on the dev server.
Comment 2 Lucas Costi 2013-11-17 18:35:56 EST
Verified on dev server (build 201311180926)

Thanks guys, great work!

Note You need to log in before you can comment on or make changes to this bug.